Solved PLEASE READ THIS - Big Problem!

Discussion in 'Spigot Plugin Help' started by NoBudy, Jun 1, 2018.

  1. The error of Essentials seem to be a broken configuration. Try dumping your configuration in this tool to see if it's valid, and if not, fix it: http://www.yamllint.com/

    The Netty error MIGHT be related to the Essentials error, not sure. Try fixing Essentials first.

    If you need help fixing the config, please paste it in pastebin and share it here.
     
    • Agree Agree x 1
    • Winner Winner x 1
  2. I had a massive error like this before. The end result was that the plugin and the plugin configs were uploaded by root on my server and the user trying to run the plugin didn't have read access to that files throwing massive errors.
     
  3. Thanks so much!
     
    • Like Like x 1